### Hierarchy

- EventInit
  - RTCTrackEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- receiver
- streams
- track
- transceiver

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### receiver

receiver: RTCRtpReceiver

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1325

### Optional streams

streams: MediaStream[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1326

### track

track: MediaStreamTrack

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1327

### transceiver

transceiver: RTCRtpTransceiver

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1328

Generated using TypeDoc